Subject: Re: cc1plus.exe not included in GCC 3.3.1-3?
From: Brian P Kasper <[email-masked]>
To: Brian Ford <[email-masked]>
Cc: [email-masked]
Date: Thu, 13 Nov 2003 13:08:59 -0800

Thanks, Brian.  Your suggestion to look for gcc-g++ pointed me at the answer.

I didn't realize that the backends for GCC don't show up in the "partial" view of Cygwin Setup, only the "Not Installed" view.

I installed gcc-g++ and all is well.

-Brian

                                                                                                                                                                                  
                      Brian Ford                                                                                                                                                  
                      <[email-masked]         To:      Brian P Kasper <[email-masked]>                                                                                  
                      m>                       cc:      [email-masked]                                                                                                         
                      Sent by:                 Subject: Re: cc1plus.exe not included in GCC 3.3.1-3?                                                                              
                      cygwin-owner@cyg                                                                                                                                            
                      win.com                                                                                                                                                     

                      11/13/2003 12:41                                                                                                                                            
                      PM                                                                                                                                                          

On Thu, 13 Nov 2003, Brian P Kasper wrote:

> cc1plus.exe appears to be missing from gcc 3.3.1-3.  I'd been running
> 3.2-3, and all was well.  I upgraded to 3.3.1-3 and began experiencing
> the "cannot exec `cc1plus' error.  I downgraded to 3.2 and the problem
> ceased.  At the end of this message I've attached the output of two
> compile attempts, the first with 3.2 and the second with 3.3.1.
>
http://www.cygwin.com/problems.html

WAGs: What does ls -l and
getfacl on /usr/lib/gcc-lib/i686-pc-cygwin/3.3.1/cc1plus.exe show?  Also,
check the output of cygcheck -c | grep gcc for gcc-g++ and see:

http://www.cygwin.com/ml/cygwin/2003-10/msg01792.html

--
Brian Ford
Senior Realtime Software Engineer
VITAL - Visual Simulation Systems
FlightSafety International
Phone: 314-551-8460
Fax:   314-551-8444

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/